@charset "UTF-8";

/* ヘッダ
------------------------------------------------------------ */
header {
//	background: rgba(255,255,255,0.1);
}

/* 中
------------------------------------------------------------ */
#allcontents {
    background: #b7b7b7;
background: -moz-linear-gradient( #ffffff 0%, #ffffff 50%, #b7b7b7 100%);
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(50%, #ffffff), to(#b7b7b7));
background: -webkit-linear-gradient( #ffffff 0%, #ffffff 50%, #b7b7b7 100%);
background: -o-linear-gradient( #ffffff 0%, #ffffff 50%, #b7b7b7 100%);
background: -ms-linear-gradient( #ffffff 0%, #ffffff 50%, #b7b7b7 100%);
background: linear-gradient( #ffffff 0%, #ffffff 50%, #b7b7b7 100%);
}
article {
    margin: auto;
}

/* メインビジュアル */
article.site_img {
	width: 100%;
	height: 97.9vh; /*IE9未満とかプレフィックス使ってもだめなブラウザやOS対応*/
	height: -webkit-calc(100vh - 60px);/*Chrome19~25対応*/
	height: -moz-calc(100vh - 60px);/*Firefox4~15対応*/
	height: calc(100vh - 60px);  
    margin: 0;
	overflow: hidden;
	position: relative;
}
article.site_img div#album {
	height: 50vh; /*IE9未満とかプレフィックス使ってもだめなブラウザやOS対応*/
	height: -webkit-calc(100vh - 300px);/*Chrome19~25対応*/
	height: -moz-calc(100vh - 300px);/*Firefox4~15対応*/
	height: calc(100vh - 300px);  
	background: #333;
	margin: 0;
	padding: 0;
	max-width: none;
}
article.site_img div#album p {
    height: 100%;;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -webkit-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column;
    position: relative;
    overflow: hidden;
}
article.site_img div#album p .jaket {
    width: 180%;
    max-width: none;
    object-fit: cover;
    position: absolute;
    top: -80%;
    left: -50%;
}
article.site_img div#album p .derlanger {
    width: 200px;
    margin-bottom: 20px;
    position: relative;
    z-index: 3;
}
article.site_img div#album p .evermore {
    width: 150px;
    position: relative;
    z-index: 3;
}

article.site_img div.site_link {
	height: 240px;
    width: 100%;
	background: #aaa;
	margin: 0;
	padding: 0;
	display: table;
}
article.site_img div.site_link p {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
	width: 33.33%; /*IE9未満とかプレフィックス使ってもだめなブラウザやOS対応*/
	widht: -webkit-calc(100% / 3);/*Chrome19~25対応*/
	width: -moz-calc(100% / 3);/*Firefox4~15対応*/
	width: calc(100% / 3);
}
article.site_img div.site_link p img {
    filter: brightness(70%);
//	transition: .1s;
}
article.site_img div.site_link p:hover img {
    filter: brightness(100%);
//	transition: .3s;
}
article.site_img div.site_link p#link_1 {
    position: relative;
    overflow: hidden;
}
article.site_img div.site_link p#link_1 img {
    width: 190%;
    max-width: none;
    object-fit: cover;
    position: absolute;
    top: -35%;
    left: -20%;
}
article.site_img div.site_link p#link_2 {
    position: relative;
    overflow: hidden;
}
article.site_img div.site_link p#link_2 img {
    width: 208%;
    max-width: none;
    object-fit: cover;
    position: absolute;
    top: -40%;
    left: -37%;
}
article.site_img div.site_link p#link_3 {
    position: relative;
    overflow: hidden;
}
article.site_img div.site_link p#link_3 img {
    width: 200%;
    max-width: none;
    object-fit: cover;
    position: absolute;
    top: -45%;
    left: -50%;
}
article.site_img div.site_link p a {
    text-decoration: none;
    color: #fff;
    font-style: italic;
    width: 100%;
	height: 240px;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    position: relative;
    z-index: 3;
}
article.site_img div.site_link p a strong {
    display: inline-block;
    overflow: hidden;
}
article.site_img div.site_link p a span {
	font-family: "Albert Sans", sans-serif;
    font-size: 2rem;
    color: #fff;
    font-weight: 200;
    display: inline-block;
    text-shadow: 0px 1.8em 0px rgba(255,255,255,1);
}
article.site_img div.site_link p a:hover span {
	-webkit-transform: translateY(-1.8em);
	-ms-transform: translateY(-1.8em);
	transform: translateY(-1.8em);
	transition: .3s;
}

article.site_img .scrolldown {
    width: 100%;
    position: absolute;
    left: 0px;
    bottom: 20%;
    animation: arrowmove 1s ease-in-out infinite;
}
@keyframes arrowmove{
      0%{bottom:20%;}
      50%{bottom:23%;}
     100%{bottom:20%;}
 }
article.site_img .scrolldown a {
    display: inline-block;
    padding: 15px;
    position: absolute;
    left: 0px;
    bottom: 0px;
}
article.site_img .scrolldown img {
    width: 33px;
}

@media (orientation: landscape) {
article.site_img {
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
}
article.site_img div#album {
	height: 100%;
    width: 68%;
}
article.site_img div#album p .jaket {
    width: 130%;
    top: -80%;
    left: -15%;
}
article.site_img div.site_link {
	height: 100%;
    width: 32%;
	display: block;
}
article.site_img div.site_link p {
	display: block;
	width: 100%;
    height: 33.3%;
	height: -webkit-calc(100% / 3);/*Chrome19~25対応*/
	height: -moz-calc(100% / 3);/*Firefox4~15対応*/
	height: calc(100% / 3);  
}
article.site_img div.site_link p a {
    height: 100%;
}
article.site_img div.site_link p#link_1 img {
    width: 100%;
    top: -65%;
    left: 0%;
}
article.site_img div.site_link p#link_2 img {
    width: 100%;
    top: -70%;
    left: 0%;
}
article.site_img div.site_link p#link_3 img {
    width: 100%;
    top: -80%;
    left: 0%;
}
}

@media (orientation: portrait) and (min-width: 768px) {
article.site_img div#album p .jaket {
    width: 100%;
    top: -50%;
    left: 0%;
}
article.site_img div.site_link p a span {
    font-size: 3rem;
}
article.site_img div.site_link p#link_1 img {
    width: 130%;
    top: -60%;
    left: 0%;
}
article.site_img div.site_link p#link_2 img {
    width: 130%;
    top: -60%;
    left: 0%;
}
article.site_img div.site_link p#link_3 img {
    width: 130%;
    top: -80%;
    left: -15%;
}
}

@media (orientation: landscape) and (min-width: 768px) {
article.site_img {
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
}
article.site_img div#album {
	height: 100%;
    width: 68%;
}
article.site_img div#album p .jaket {
    width: 130%;
    top: -70%;
    left: -15%;
}
article.site_img div#album p .derlanger {
    width: 40%;
    margin-bottom: 25px;
}
article.site_img div#album p .evermore {
    width: 28%;
}
article.site_img div.site_link {
	height: 100%;
    width: 32%;
	display: block;
}
article.site_img div.site_link p {
	display: block;
	width: 100%;
    height: 33.3%;
	height: -webkit-calc(100% / 3);/*Chrome19~25対応*/
	height: -moz-calc(100% / 3);/*Firefox4~15対応*/
	height: calc(100% / 3);  
}
article.site_img div.site_link p a {
    height: 100%;
}
article.site_img div.site_link p a span {
    font-size: 3rem;
}
article.site_img div.site_link p#link_1 img {
    width: 130%;
    top: -80%;
    left: -0%;
}
article.site_img div.site_link p#link_2 img {
    width: 130%;
    top: -90%;
    left: 0%;
}
article.site_img div.site_link p#link_3 img {
    width: 130%;
    top: -100%;
    left: -15%;
}
}

@media (min-width: 1200px) {
article.site_img div#album p .jaket {
    width: 130%;
    top: -70%;
    left: -15%;
}
article.site_img div#album p .derlanger {
    width: 400px;
    margin-bottom: 35px;
}
article.site_img div#album p .evermore {
    width: 290px;
}
article.site_img div.site_link p a span {
    font-size: 4.5rem;
}
article.site_img div.site_link p#link_1 img {
    width: 130%;
    top: -80%;
    left: -0%;
}
article.site_img div.site_link p#link_2 img {
    width: 120%;
    top: -75%;
    left: 0%;
}
article.site_img div.site_link p#link_3 img {
    width: 120%;
    top: -90%;
    left: -10%;
}
}

@media (min-width: 1300px) {
  /* メインビジュアル */
article.site_img .scrolldown {
    max-width: 1300px;
    margin: auto;
    left: 50%;
	-webkit-transform: translateX(-650px);
	-ms-transform: translateX(-650px);
	transform: translateX(-650px);
}
article.site_img .scrolldown {
    bottom: 0%;
    animation: animation2 1s ease-in-out infinite;
}
@keyframes animation2{
      0%{bottom:0%;}
      50%{bottom:3%;}
     100%{bottom:0%;}
 }
article.site_img div.main_image:before {
	right: 50%;
	-webkit-transform: translate(655px,-50%);
	-ms-transform: translate(655px,-50%);
	transform: translate(655px,-50%);
}
}

    
h2 {
    font-size: 3rem;
    font-weight: 300;
    font-style: italic;
    text-align: center;
    margin: 1em 0 0.5em;
    position: relative;
}

/* NEWS */
.whatsnew,
.staffdiary {
    margin: 0 auto;
}
.whatsnew dl,
.staffdiary dl {
	font-size: 1.4rem;
    padding: 1.5em 0;
    border-top: solid 1px #dfdfdf;
}
.whatsnew dl:last-child,
.staffdiary dl:last-child {
    border-bottom: solid 1px #dfdfdf;
}
.whatsnew dt {
	font-family: "Albert Sans", sans-serif;
	font-size: 1.3rem;
    margin-bottom: 1em;
}
.whatsnew dt .cat_label {
	font-family: "Albert Sans", sans-serif;
    display: inline-block;
    width: 8.5em;
    border: solid 1px #000;
    text-align: center;
    margin-right: 1em;
}
.whatsnew dd a,
.staffdiary dd a {
    display: block;
    text-decoration: underline;
}
.whatsnew dd a:hover,
.staffdiary dd a:hover {
    text-decoration: none;
}
.staffdiary dt {
    font-size: 1.3rem;
	font-family: "Albert Sans", sans-serif;
}
.staffdiary dd {
}

/* FC  */
#kidsblue {
    padding: 0 20px;
    max-width: 1800px;
}
#kidsblue > div {
    margin: 50px auto 50px;
    padding: 30px 20px;
    border: solid 1px #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#kidsblue h2 {
    font-size: 0;
    max-width: 450px;
    text-align: center;
    margin: 0 auto 30px;
}
#kidsblue .privilege {
    display: table;
    margin: 0 auto 30px;;
}
#kidsblue .privilege ul li {
    list-style: none;
    padding-left: 1.5em;
    position: relative;
}
#kidsblue .privilege ul li:before {
    content: '\0025cb';
    font-size: 0.8em;
    font-weight: bold;
    position: absolute;
    left: 0px;
    top: 0.25em;
}
#kidsblue .member {
	max-width: 380px;
    margin: 0 auto 30px;
}
#kidsblue .member p {
    text-align: center;
    position: relative;
}
#kidsblue .member a {
    font-weight: 500;
    display: block;
    padding: 0.5em 1em;
    border: solid 1px #000;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-pack:justify;
    -webkit-justify-content:space-between;
    -ms-flex-pack:justify;
    justify-content:space-between;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#kidsblue .member a span {
    color: #545454;
    display: inline-block;
//    transform: scale(0.7,1.3);
}
#kidsblue .member a:hover {
    text-decoration: none;
    box-shadow: 0px 0px 0px 1px #000;
  -webkit-box-shadow: 0px 0px 0px 1px #000;
  -moz-box-shadow: 0px 0px 0px 1px #000;
  -o-box-shadow: 0px 0px 0px 1px #000;
  -ms-box-shadow: 0px 0px 0px 1px #000;
}
#kidsblue .member a:hover span {
}
#kidsblue .slidearea {
}
#kidsblue .slidearea h3 {
    font-size: 1.8rem;
    text-align: center;
    margin: 0 auto 1em;
}
#kidsblue .slidearea .slick-prev {
	left: -15px;
}
#kidsblue .slidearea .slick-prev::before {
  content: '＜';
	font-family: "Albert Sans", sans-serif;
    font-weight: 100;
    color: #000;
	display: block;
    transform: scaleY(1.5);
}
#kidsblue .slidearea .slick-next {
	right: -15px;
}
#kidsblue .slidearea .slick-next::before {
  content: '＞';
    font-weight: 100;
    color: #000;
	display: block;
    transform: scaleY(1.5);
}
#kidsblue .slidearea .fc_slide {
	margin: 0 -5px;
}
#kidsblue .slidearea .slick-slide {
	margin: 0 5px;
}
#kidsblue .slidearea .fc_slide img {
}

  /* 動画 */
#movie_area {
    margin-top: 30px;
    background: #000;
    padding: 0;
    vertical-align: bottom;
}
#movie_area > div {
    margin: 0 auto;
    padding: 0;
    text-align: center;
    vertical-align: bottom;
}
#movie_area > div video {
    max-width: 100%;
    vertical-align: bottom;
}

@media (min-width: 375px) {
}

@media (min-width: 768px) {
h2 {
    font-size: 5rem;
}


  /* コンテンツ */

/* NEWS */
.whatsnew,
.staffdiary {
    margin-bottom: 60px;
}
#whatsnew:before {
    padding-top: 50px;
    margin-top: -50px;
}
.whatsnew dl,
.staffdiary dl {
	font-size: 1.6rem;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-pack:justify;
    -webkit-justify-content:space-between;
    -ms-flex-pack:justify;
    justify-content:space-between;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
}
.whatsnew dt {
	font-size: 1.4rem;
    text-align: center;
    width: 9em;
    margin: 0;
    line-height: 1;
}
.whatsnew dt .cat_label {
    width: 9em;
    display: block;
    margin: 0 0 0.8em;
}
.whatsnew dd {
	width: 97.9%; /*IE9未満とかプレフィックス使ってもだめなブラウザやOS対応*/
	widht: -webkit-calc(100% - 10em);/*Chrome19~25対応*/
	width: -moz-calc(100% - 10em);/*Firefox4~15対応*/
	width: calc(100% - 10em);
}
.whatsnew dd a {
}
.staffdiary dt {
	font-size: 1.4rem;
    text-align: left;
    width: 7em;
    margin: 0;
}
.staffdiary dd {
    padding: 0;
    width: 97.9%;
    widht: -webkit-calc(100% - 7em);
    width: -moz-calc(100% - 7em);
    width: calc(100% - 7em);
}


/* FC  */
#kidsblue {
    padding: 0 50px;
}
#kidsblue > div {
    margin: 50px auto 50px;
    padding: 50px 30px;
}
#kidsblue h2 {
	margin-bottom: 40px;
}
#kidsblue .privilege {
	margin-bottom: 40px;
	display: flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
}
#kidsblue .privilege ul:first-child {
	margin-right: 4%;
}
#kidsblue .member {
	max-width: 900px;
	display: flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
    -webkit-box-pack:justify;
    -webkit-justify-content:space-between;
    -ms-flex-pack:justify;
    justify-content:space-between;
}
#kidsblue .member p {
	width: 48%;
	widht: -webkit-calc(50% - 20px);/*Chrome19~25対応*/
	width: -moz-calc(50% - 20px);/*Firefox4~15対応*/
	width: calc(50% - 20px);  
}
#kidsblue .member a {
    padding: 0.6em 1em;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

#kidsblue .slidearea {
    margin: 0 30px;
}
#kidsblue .slidearea .slick-prev,
#kidsblue .slidearea .slick-next {
	width: 30px;
	height: 30px;
}
#kidsblue .slidearea .slick-prev {
	left: -30px;
}
#kidsblue .slidearea .slick-prev::before {
	font-size: 2rem;
//    transform: scale(0.8,1.4);
}
#kidsblue .slidearea .slick-next {
	right: -30px;
}
#kidsblue .slidearea .slick-next::before {
	font-size: 2rem;
//    transform: scale(0.8,1.4);
}
#kidsblue .slidearea .fc_slide {
	margin: 0 -8px;
}
#kidsblue .slidearea .slick-slide {
	margin: 0 8px;
}

  /* 動画 */
#movie_area {
    margin-top: 80px;
}

}

@media (min-width: 1200px) {
h2 {
    font-size: 7rem;
}


/* NEWS */
.whatsnew,
.staffdiary {
    margin-bottom: 90px;
}
.whatsnew dl {
	font-size: 1.8rem;
    padding: 2em 0;
}
.whatsnew dt {
	font-size: 1.6rem;
}
.whatsnew dd {
	font-size: 1.8rem;
	widht: -webkit-calc(100% - 11em);/*Chrome19~25対応*/
	width: -moz-calc(100% - 11em);/*Firefox4~15対応*/
	width: calc(100% - 11em);
}
.staffdiary dt {
	font-size: 1.6rem;
}
.staffdiary dd {
	widht: -webkit-calc(100% - 8em);/*Chrome19~25対応*/
	width: -moz-calc(100% - 8em);/*Firefox4~15対応*/
	width: calc(100% - 8em);
}

/* FC  */
#kidsblue > div {
	margin: 80px auto;
    padding: 100px 80px;
}
#kidsblue h2 {
	margin-bottom: 50px;
}
#kidsblue .privilege {
	margin-bottom: 50px;
}
#kidsblue .member {
	max-width: 950px;
}
#kidsblue .member p {
	width: 450px;
}
#kidsblue .slidearea {
}
#kidsblue .slidearea .slick-prev,
#kidsblue .slidearea .slick-next {
	width: 40px;
	height: 40px;
}
#kidsblue .slidearea .slick-prev {
	left: -45px;
}
#kidsblue .slidearea .slick-prev::before {
	font-size: 3rem;
//    transform: scale(1.2,2);
}
#kidsblue .slidearea .slick-next {
	right: -45px;
}
#kidsblue .slidearea .slick-next::before {
	font-size: 3rem;
//    transform: scale(1.2,2);
}
#kidsblue .slidearea .fc_slide {
	margin: 0 -9px;
}
#kidsblue .slidearea .slick-slide {
	margin: 0 9px;
}

  /* 動画 */
#movie_area {
    margin: 130px 10px 0;
}

}

@media (min-width: 1250px) {
  /* メインビジュアル */
}

@media (min-width: 1300px) {
/* FC  */
#kidsblue .slidearea .slick-prev,
#kidsblue .slidearea .slick-next {
	display: inline-block;
	width: 50px;
	height: 50px;
}
#kidsblue .slidearea .slick-prev {
	left: -40px;
}
#kidsblue .slidearea .slick-next {
	right: -40px;
}

}
